html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

input.input-text, select, textarea {
    border: 1px solid #7d7d7d;
    color: #333;
    font-family: 'Roboto', sans-serif;
}

input.input-text:hover, select:hover, textarea:hover {
    border: 1px solid #333;
    color: #333;
}

.welcome-msg { margin-left: 10px; }

/* Icons */
.feature.centered .ic {
background: #000;
}

/* Quick search box */
.search-wrapper-p2 .form-search .input-text { min-width: 280px; height: 32px; line-height: 32px; margin-top: 4px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }

/* nav */
#nav { border: 0px; text-align: right; z-index: 101; }
.nav-container { padding-bottom: 0px; }

/* Category */
.toolbar { border-bottom: 0; }
.catalog-category-view .page-title h1 { text-align: center; font-weight: bold; text-transform: uppercase; }
.catalog-category-view .page-title h2 { text-align: center; color: #777; font-size: 1.5em; }
.category-description { text-align: center; font-size: 90%; }
.category-products-grid .item { border-top: 0; }


/* Cart */
.cart .totals-inner { margin-bottom: 20px; }
.block-below-cart {  }

/* Product page */

.footer .feature p { font-size: 0.9em; }
.grid-services { text-align: center; padding: 16px 0; color: #777; }
.grid-services .container { padding: 8px 0; }
.grid-services .main-container { border-top: 1px solid #333; border-bottom: 1px solid #333; }
.grid-services p { font-size: 0.7vw; color: #333; font-family: 'Roboto', sans-serif; }
.grid-services a.go { margin-top: 8px; text-decoration: underline; }
.grid-services img { display: block; margin: 8px auto; }
.grid-services .headline { font-weight: bold; text-transform: uppercase; display: block; margin-bottom: 8px; }
.feature img { margin-bottom: 16px; }
.feature.centered h3 { float: right; }
.feature.centered .ic { background: #666; }

.size-chart-v { border: 2px solid #eee; cursor: pointer; }
.size-chart-v th { background: #eee; }
.size-chart-v th, .size-chart-v td { padding: 4px 4px; }

.size-chart-v tr:hover th { background: #D2E6FF; }
.size-chart-v tr:hover td { background: #ddd; }
.size-chart-v tr:hover td:hover { background: #eee; }

.faqs-list {}
.faqs-list h6 { font-size: 0.7em; font-weight: bold; text-transform: uppercase; text-align: left; margin: 8px 0; }
.faqs-list li { font-size: 0.9em; list-style-type: square; margin-left: 16px; }
.faqs li { background: #eee; margin-bottom: 2px; padding: 2px 4px; }
.std .faqs dt { font-size: 1.5em; padding: 16px 0; font-weight: normal; }
.std .faqs dt, .faqs dd { letter-spacing: 0.05em; }
.faqs span { background-color: #ddd; padding: 2px; margin-right: 4px; }
.faqs .payment-options li { display: inline-block; font-weight: bold; line-height: 32px; background-color: #ddd; }
.faqs .payment-options li img { padding: 4px; }

.block-content.block-services { background: #F7F7F7; padding: 16px; margin-top: 4px; } 
.block-content.block-services h5 { text-decoration: underline; margin: 0px; }
.block-content.block-services h5.link { text-decoration: none; }
.block-content.block-services h5.link:before { content: '>'; margin-right: 4px; }

.article .page-title { margin: 0; padding: 0; }

.article .main h1 { border: 0; font-size: 3em; text-align: center; text-transform: uppercase; font-weight: bold; padding: 16px 0; border: 1px solid #333; border-left: 0; border-right: 0; }
.article .main h2 { text-align: center; }
.article .main h2.article-title { font-size: 2em; text-align: left; margin: 16px 0 16px 0; font-weight: bold; }
.article .main h4 { font-size: 1.5em; color: gray; text-align: center; font-style: italic; font-weight: normal;  }

.article .col-main { padding: 32px 32px 64px 32px; box-shadow: 0 0 1px #eee inset, 0 0 16px #a2a2a2; margin-top: 16px; background-image: url('../images/paper-texture.png'); box-sizing: border-box; }

.article .main p { font-size: 1.1em; }

.sticker { height: inherit !important; width: inherit !important; border-radius: inherit; }
.sticker.new{background-color: inherit; color: #FF0000; }
.sticker.sale { padding: 8px; letter-spacing: 0.1em; }
.sticker-wrapper.top-left { top: 3px; left: 3px; }
.sticker-wrapper.top-right { top: 0px; right: 0px; }

.item:hover .sticker { width: inherit !important; height:inherit !important; }

.itemslider-wrapper .sticker {
	font-size: 0.8em;
}

.product-grid .sticker.sale {
	font-size: 1.5em;
}

.product-view .sticker.sale {
	font-size: 2em;
}

@media only screen and (max-width: 959px)
{
	.products-grid .item .sticker 
	{
		font-size: 0.6em;
	}
}

.lookbook-index-index .main { padding: 0; }

.option-list { list-style-type: none; }
.option-list li { display: inline; }
li.button { height: 36px; line-height: 36px; padding: 5px 10px; border: 1px solid #000000; margin-right: 2px; font-weight: bold; cursor: pointer; }

.ajax-cart-modal .block { background: #ffffff; padding: 12px; }

/* Newsletter */
#popup_newsletter { padding: 16px; z-index: 2001; width: 550px; margin-left: -275px; left: 50%; color: #000; top: 32px; position: fixed; }
#popup_newsletter span.legend { font-family: 'Roboto', sans-serif; font-size: 1.5em; font-weight: bold; text-transform: uppercase; display: block; margin: 16px 0; border-bottom: 1px solid #333; }
#popup_newsletter span.desc { font-family: 'Roboto', sans-serif; font-size: 1.1em; font-weight: bold; text-transform: uppercase; display: block; }
#popup_newsletter_closer { position: absolute; bottom: 0px; color: #fff; text-decoration: underline; text-align: center; width: 100%; } 
.popup_newsletter_closer { cursor: pointer; }
#popup_newsletter .btn-remove { position: absolute; top: 24px; right: 24px; }
#popup_newsletter .form-list .input-box input.input-text { width: 100%; }

.category-description { margin: 20px 0 10px 0; color: #777; }
.readmore-js-toggle { text-align: center; font-style: italic; }

.checkout-agreements { padding: 0px; }

.checkout-agreements .agreement-content { max-height: 150px; padding: 4px; background: #f5f5f5; }

.category-description { color: #333; }
.category-description h4 { font-size: 1.2em; font-weight: bold; text-transform: uppercase; }

.payment-methods dd { padding: 0 !important; }

.data-table.cart-table tr.gift { background: #f2f2f2; border: 1px solid rgb(211, 145, 0); border-left: 0; border-right: 0; }
.data-table.cart-table tr.gift td { border: 0px; vertical-align: middle; }
.data-table.cart-table tr.gift .freegift { text-transform: uppercase; font-weight: bold; color: rgb(211, 145, 0); }

.category-image { position: relative; }
.category-image { margin: 0px; }
.category-image img { width: 100%; }
.category-image .category-header { position: absolute; width: 30%; margin-left: 5%; bottom: 5%; color: #fff; padding: 32px 16px; }
.category-image .category-header h4 { margin-top: 8px; border-top: 1px solid #fff; padding-top: 8px; }
.category-image .category-header.black { background: rgba(0,0,0,0.9); }
.category-image .category-header.cold { background: rgba(177, 218, 219, 0.9); }
.category-image .category-header h1 { font-size: 1.72em; font-weight: bold; text-transform: uppercase; margin: 0; }
.category-image .category-header.black h1 { color: #fff; }

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.category-image .category-header { position: relative; width: inherit; margin: 0; bottom: inherit; background: inherit; padding: inherit; }
}
.block-account li > * { text-transform: inherit; margin-bottom: 4px; }


td a { color: #2d77cb; text-decoration: underline; }

.link-reorder { font-weight: normal; }

#my-orders-table th,
#my-orders-table td { padding: 8px; }
#my-orders-table tr { border-bottom: 1px solid #fff; }

.dashboard .box .box-title { text-transform: none; }

.category-title, .my-account .page-title, .box-account .box-head, .dashboard .box .box-title {
border: 0px;
}

.block-account .block-title { margin-bottom: 8px; padding-bottom: 16px; font-weight: bold; }


.product-view .product-secondary-column .inner { border: 0px; }

.payment-methods dd li { max-width: 64px; }

#narrow-by-list dd .has-image .swatch-label { border: 0px; }

#narrow-by-list dd .configurable-swatch-list li { width: inherit; }

.block-coupon { background-color: #f5f5f5; padding: 10px; }


.onepagecheckout-coupons .input-box { float: left; margin-right: 8px; }

.onepagecheckout-enable-newsletter { clear: both; }

.layer-filter .swatch-label { background: transparent; }
.layer-filter .swatch-label img { border-radius: 14px; }
.layer-filter .level1 a.no-image span { line-height: 24px; margin: 2px; font-size: 0.85em; padding: 0 8px; border-radius: 16px; font-family: 'Roboto', sans; }
.layer-filter .level1 a.no-image.active span { background: #2d77cb; color: #fff; }
.layer-filter .level1 a.no-image.disabled { opacity: 0.2; -moz-opacity: 0.2; -webkit-opacity: 0.2; }
.layer-filter .configurable-swatch-list a.no-image .swatch-label { background-color: #d4d2d2; }

.ajax-search.quicksearch { font-size: 0.85em; padding: 0 8px; border-radius: 16px; font-family:'Roboto', sans; border-bottom: 1px solid #eee; }
.configurable-swatch-list li.in-stock .swatch-label { background-color: #ffffff; }
.configurable-swatch-list li.in-stock.selected .swatch-link { border-color: transparent; }
.configurable-swatch-list li.in-stock.selected .swatch-label { color: green; border-color: green; }

.configurable-swatch-list li.out-of-stock .swatch-link { border: 0px; }
.configurable-swatch-list li.out-of-stock .swatch-label { color: rgb(182, 182, 182); }
.configurable-swatch-list li.out-of-stock.selected .swatch-label { color: red; border-color: red; }

.nav-regular .nav-item.level1.center { float: none; text-align: center; margin: 0 auto; display: inherit; }

#narrow-by-list dd .swatch-label { width:32px; margin: 0px; background: transparent; overflow: hidden; } 


.product-options p.required {
	top: 0;
}
p.required {
	color: #e23a4e;
}
.availability { margin: 0px;float: none;}
.availability.out-of-stock { color: #e23a4e; }
.availability.in-stock { color: #333; }

.add-to-cart .button {
	font-weight: bold; 
	text-transform: uppercase;
}
.add-to-cart .button:disabled {
	background-color: #9A9898;
}

.button.btn-cart.out-of-stock { background-color: grey; }

.rma-notice-error { font-size: 0.9em; text-transform: none; color: grey; }

.products-grid .item { }

.main { padding-top: 5px !important; padding-bottom: 0px !important; }

a.go { display: inline-block !important; margin-top: 8px; }

.img-box-style1 .product-image { border: 0px !important; }

#narrow-by-list dd .swatch-link { padding: 2px; }
#narrow-by-list dd .configurable-swatch-list li { margin: 0px; }

.sticky-header #nav.nav-regular { border-top: 0px; }
.sticky-header .sticky-container { left: 0px; }
.page-title + .sticky-wrapper .sticky-container.layer-filter { position: absolute; width: 100%; top: 42px; margin-top: 1px; height: 0px; }

.nav-regular li.level0 > a {
	padding: 0 16px; 
}
.nav-regular li.level0 > a > span {
	letter-spacing: 1px;
	font-size: 1.1em;
}

@media only screen and (max-width: 1300px)  {
	.sticky-container.layer-filter { position: absolute; width: 100%; top: 42px; }
	.nav-regular li.level0 > a > span {
		letter-spacing: 0px;
	}
}

.pager { border: 0px; margin: 0px; }

.toolbar .pager { border: 0px; }

.toolbar-bottom .pager { display: block; }

.pager .limiter, .sorter .limiter { float: right; }

.add-to-cart.left-side .button { width: 100%; }

.product-primary-column { margin-top: 0px; }
.product-attributes { list-style-type: disc; margin-bottom: 16px; }
.product-attributes li { margin-left: 24px; }

.products-grid .product-image { }
.products-grid .owl-item .item .product-image { border: 0px; }
.slider-arrows1-pos-top-right .owl-controls .owl-buttons { top: -50px; }

.onepagecheckout-column-middle { margin: 0px; padding-right: 10px; }

.shipping-method .messages .error-msg { font-size: 11px !important; padding: 5px 25px 5px 80px !important; }

.newsletter-home { padding: 20px; background: #eee;  }

#home-subscribe-form { text-align: center; }
#home-subscribe-form label { text-transform: uppercase; display:block; color: #767676; margin-bottom: 16px; }
#home-subscribe-form .input-box { display: inline-block;  }

.container-services { background: #F9F9F9; border-top: 1px solid #c5c5c5; margin: 10px 0; padding: 10px 14px; }

.cart-extra { margin-top: 32px; }

.shipping-option { border-left: 1px solid #b7b7b7; padding-left: 16px; margin: 8px 0; }

.product-view .btn-cart, .btn-checkout { line-height: 3em; padding: 8px; }
.product-view .product-shop .product-name h1 { text-transform: uppercase; font-weight: bold; }
.product-view .product-attributes { font-size: 1.2em; font-family: 'Roboto', sans-serif; }
.product-view { font-family: 'Roboto', sans-serif; }
.product-view .product-attributes,
.product-view .short-description { font-size: 1.3em; text-align: justify; }
.products-list .product-name, .products-grid .product-name, h3.product-name { font-size: 1.1em; text-transform: uppercase; font-weight: bold; }

.totals .btn-checkout { width: 100%; }

label.top-product { font-size: 1.5em; display: block; text-transform: uppercase; border-bottom: 1px solid; border-top: 1px solid; padding: 4px 0; width: 85%; margin: 12% auto 4% auto; }

.item.top { border: 1px solid #ccc; padding: 0; margin-top: 2%; width: 66%; background-image: url('../images/paper-texture.png'); box-shadow: 1px 1px 13px #e2e2e2; -webkit-box-shadow: 1px 1px 13px #e2e2e2; -moz-box-shadow: 1px 1px 13px #e2e2e2; z-index: 1; }
.item.top .description { width: 90%; text-align: center; margin: 0 auto; }
.item.top .product-name { font-weight: bold; }
.item.top h4 { font-size: 1em; }
.itemgrid-3col > li:nth-of-type(3n+1) { clear: inherit; }

.products-grid .item.top  .product-image { border: 0; }


/* 960px <= width < 1280px */



.products-grid .old-price,
.products-grid .special-price { display: inline; }
.products-grid .old-price { margin-right: 8px; }

.nav-item.level0.nav-6 a { color: green; font-weight: bold; }
/*
 .nav-item.level0.nav-6 a { color: green; font-weight: bold; }
 .nav-item.level0.nav-7 a { color: #2d77cb; font-weight: bold; }
*/


div.homePage_l-1, div.homePage_l-2, div.homePage_l-3{
	text-align: center;
}

.noUnderline{
	text-decoration: none;
}

.product-sizes {
	position: absolute;
	width: 100%;
	bottom: 0px;
	z-index: 1;
	padding: 8px 0px;
}

@media only screen and (max-width: 768px)  {
	.products-grid .product-sizes {
		visibility: visible;
		position: relative;
	}
}

.product-sizes span {
	font-family: 'Roboto', sans;
	background: #333; 
	display: inline-block;
	line-height: 24px;
	vertical-align: middle;
	text-overflow: ellipsis;
	margin: 2px;
	font-size: 0.85em;
	padding: 0 8px;
}

.product-sizes span.in-stock {
	color: #fff;
}

.product-sizes span.out-of-stock {
	color: #aaa;
	background: transparent;
}

@media only screen and (max-width: 768px)  {
	.product-sizes span {
		background: transparent;
		width: 18px;
		height: 18px;
		margin: 1px;
		font-size: 0.7em;
		line-height: 20px;
	}
	.product-sizes span.out-of-stock {
		color: #aaa;
		background: transparent;
	}
	.product-sizes span.in-stock {
		color: inherit;
	}
}

.mask, div#mask {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.8);
	z-index: 1000;
}

div#mask-loader {
	margin: 0 auto;
	width: 60px;
	height: 60px;
	top: 50%;
	left:50%;
	position: absolute;
	margin-left: -30px;
	margin-top: -30px;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	background: #eee;
}

div#mask-popup {
	position: fixed;
	left: 50%;
	top: 64px;
	width: 640px;
	margin-left: -320px;
	background: #fff;
	z-index: 2000;
	padding: 16px;
	box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.1);
}

#mask-popup .response  {
	text-align: center;
	padding: 16px;
	text-transform: uppercase;
}

#mask-popup .popup-buttons { text-align: center; }


#mask-popup .btn-remove { position: absolute; top: -32px; right: 8px; }

div#mask-popup h3.section-title { text-align: center; border-top: 1px solid #333; margin-top: 16px; }

div#mask-popup h4.response { margin: 0px; padding: 0 0 16px 0; font-size: 1.2em; }

#mask-popup .popup-featured { margin-top: 10px; }
#mask-popup .itemslider { margin: 0px; }

.cart-ajax-popup-completion {
	border-bottom: 1px solid #000;
}

@media only screen and (max-width: 672px)  {
	div#mask-popup {
		width: auto;		
		top: 48px;
		left: 16px;
		right: 16px;
		margin-left: 0px;
	}
	#mask-popup .owl-controls .owl-buttons {
		top: -30px !important;
	}
	div#mask-popup h3.section-title { padding-right: 32px; text-align: left; font-size: 0.8em }
}

@media only screen and (max-width: 400px)  {
	#mask-popup .popup-buttons button { display: inline-block; margin-bottom: 2px; width: 100% }
}

.owl-theme { margin-top: 0px; }

.cms-home .home-description { text-align: center; margin: 32px auto; }
.cms-home .home-description p { font-size: 1.6em; line-height: 1.5em; }
.cms-home .section-title { border: 0; font-weight: bold; }

.cms-home .center-container { position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-align: center; overflow: auto; }
.cms-home .center-container:after { content: ''; height: 100%; margin-left: -0.25em; }
.cms-home .center-container::after,
.cms-home .center-block { display: inline-block; vertical-align: middle; }

.center-block  .video-button {
    display: inline-block;
    padding: 16px 32px; 
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 29px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    border: 2px solid #fff;
    -webkit-transition: background 0.2s ease-out, color 0.2s ease-out;
    transition: background 0.2s ease-out, color 0.2s ease-out;
}

.center-block .home-description h1 {
	color: #fff;
	font-size: 2.6em;
	text-transform: uppercase;
	

}
.center-block .video-button:hover {
    background: #fff;
    color: #232323;
}

.col-main { padding-top: 32px; position: relative; }

.customer-account .page-title, .category-title, .my-account .page-title, .box-head, .block .block-title, .block-layered-nav, .block-subtitle--filter, .section-title, .cart .crossell h2, .cart .discount h2, .cart .shipping h2 { text-transform: uppercase; border-bottom: 1px solid #333; }

.box-account { margin: 3em 0 3em; }

.grey { background-color: #eee; }
.grey a { text-decoration: none; }

.rma-items .active { border: 1px solid #BDBDBD; }

.rma-items .item { padding: 32px; border-radius: 4px; -moz-border-radius: 4px; margin-bottom: 8px; }

.rma-items .form-list li.wide textarea { width: 100% }

.vente-event { max-width: 640px; margin: 0 auto; }
.vente-event .ref { position: relative; }
.vente-event .form {
    position: absolute;
    top: 96px;
    right: 48px;
    left: auto;
}

.vente-event .form input {
    width: 100%;
    margin-bottom: 5px;
}
.vente-event .form button {
    background: #000;
    border: 1px solid #fff;
}
.vente-event .form button:hover {
    color: #fff !important;
}

@media only screen and (max-width: 640px)  {
    .vente-event .form {
        position: relative;
        top: inherit;
        right: inherit;
    }
}

li#giftvoucher_message{
    margin-bottom: 0;
    float: none;
}
li#giftvoucher-custom-code{
    float: none;
    margin: 0;
}
input#giftvoucher_code{
    width: 200px;
}

label[for="giftvoucher_code"]{
    max-width: none !important;
    width: 280px;
    margin-bottom: 0;
}

.payment-methods dd li{
    max-width: none !important;
}

.choc{
    margin: 0 !important;
}

select#amount_dropdown{
    min-width: 110px;
}

/*.gift-card .form-group{
    float: none;
}*/

div.customer-account-giftcard div.col-xs-12.col-sm-6.text-right{
    float: right;
}

.product-view .price-box .price, .map-popup-price .price, .map-popup-msrp .price
{
	font-family: inherit;
}

.product-view .product-type-data > .price-box{
	border: 0px;
	margin: 0px;
	padding: 0px 0 20px 0px;
}

#conditions_gift_card{
    margin-bottom: 30px;
}

.itemgrid-adaptive.itemgrid-2col > li:nth-of-type(3n+1) { clear: none !important; }
.ajax-filter.active { color: #2d77cb; font-weight: bold; }
.ajax-filter img { opacity: 1; }
.ajax-filter.disabled img { opacity: 0.2; -moz-opacity: 0.2; -webkit-opacity: 0.2; }

.home-featured {
	position: relative;
	margin-bottom: 10px;
	box-shadow: 0 0 3px #aaa;
	background: #fff;
}

.home-featured h3 {
	text-transform: uppercase;
	margin: 0px;
}

.home-featured .info span {
	text-transform: uppercase;
	color: #aaa;
	font-style: italic;
	font-size: 0.8em;
}

.home-featured .info {
	margin-left: 13%;
	margin-top: 10%;
}

.home-featured .bottom-info {
	position: absolute;
	right: 25px;
	bottom: 25px;
	text-align: right;
}

.home-featured a.go {
	font-size: 1.1em;
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
	.cms-home .main-container {
		background: #F9F9F9;
	}	
	.container-services {
		border: 0px;
	}
	.footer-top {
		display: none;
	}
	.mobile-grid.grid12-1 { width:16.66% !important;	margin-left:0%; margin-right:0%; } /* 1/12 turns into 1/6 */
	.mobile-grid.grid12-2 { width:33.33% !important;	margin-left:0%; margin-right:0%; } /* 1/6  turns into 1/3 */
	.mobile-grid.grid12-3 { width:50% !important;		margin-left:0%; margin-right:0%; } /* 1/4  turns into 1/2 */
}

@media only screen and (min-width:768px)  {
	.hide-above-768 {
		display: none !important;
	}
}

.footer-top-container { padding: 0px; }




.nav-logo img { vertical-align: middle; }

.nav-block--top span { font-weight: bold; font-size: 1.0em; text-decoration: underline; }
.nav-regular li.level0.level-top { float: none; display: inline-block; }
.nav-regular li.level0 > a > span { font-weight: bold; }
.nav-regular .nav-submenu--mega > li > ul > li { padding-left: 0; background: none; }
.nav-regular .nav-submenu--mega > li > ul > li > a { font-size: 1.1em; }
.nav-regular li.level1 > a { margin-bottom: 0px; font-weight: bold; font-size: 1.1em; }

.header-primary-container {
	background: transparent;
	transition: background-color 0.2s;
}

.header-container {
	background: transparent;
}
.is-sticky .header-primary-container {
	background: rgba(255,255,255,0.95);
}

#header-nav {
	border-bottom: 1px solid #c5c3c3;
}

.layer-filter .nav-item.currently ol li { 
	background-color: #fff;
	width: 130px;
	border: 1px solid #333;
	margin: 1px 0;
	padding: 4px 8px;
	font-weight: bold;
	font-family: 'Roboto', sans;
	text-transform: uppercase;
	color: #333;
}
.layer-filter .nav-item.currently ol li .btn-remove { 
	float: left;
	margin-right: 4px;

}
.layer-filter .nav-item-label,
.layer-filter .configurable-swatch-list {
	display: inline-block;
	line-height: 35px;
	vertical-align: middle;
}
.layer-filter .nav-item-label
{
	margin-right: 8px;
	padding: 4px 8px;
	font-weight: bold;
	font-family: 'Roboto', sans;
	text-transform: uppercase;
	color: #333;
}
.sticky-wrapper.is-sticky .layer-filter {
	height: auto;
	background: -moz-linear-gradient(top, rgba(206,206,206,0.5) 0%, rgba(119,119,119,0.1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(206,206,206,0.5) 0%,rgba(119,119,119,0.1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(206,206,206,0.5) 0%,rgba(119,119,119,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80cecece', endColorstr='#1a777777',GradientType=0 ); /* IE6-9 */
}
.layer-filter .swatch-link { border: 0px; }
.layer-filter .swatch-label { border: 0px; }
.layer-filter .nav-item { float: left; }

.logo-wrapper {
	margin-top: 16px;
}

.cms-index-index #header-nav {
	border-bottom: 1px transparent;
}

.header-primary,
.header-top-container {
	transition: background-color 0.2s;
}


@media only screen and (max-width: 768px)
{
	.cms-index-index .header-container {
		background: #fff;
	}
	.cms-index-index .header-primary-container {
		position: relative;
	}
	.header-primary-container .header-top-container {
		display: none;
	}
	.grid-services {
		display: none;
	}

}

.nav-submenu { padding: 10px 0; }

.header-top { font-family: 'Roboto'; font-size: 0.9em; }
.header .item-right { margin-left: 0px; padding-left: 20px; font-weight: bold; text-transform: uppercase; }

.header-primary-container.active .header-primary {
	background: #fff;
}

#nav .nav-panel-inner {
	max-width: 1100px;
	margin: 0 auto;
	padding: 0px;
}

.nav-regular .nav-panel--dropdown {
	box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;
	border-bottom: 1px solid #f5f5f5;
	opacity: 0;
	display: block;
	visibility: hidden;
	transition: opacity 0.5s;
}

.product-name h1 { height: 40px; width: 100%; }

.more-images .item { margin-bottom: 4px; }


/* Underline From Left */
.nav-regular .nav-item.level0:not(.nav-logo) > a {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.nav-regular .nav-item.level0:not(.nav-logo) > a:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #2d77cb;
  height: 2px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.nav-regular .nav-item.level0:hover > a:before,
.nav-regular .nav-item.level0:focus > a:before,
.nav-regular .nav-item.level0:active > a:before {
  left: 0;
  right: 0;
}


/* Radial Out */
.hvr-radial-out .hvr-item {
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-transform: scale(0);
  transform: scale(0);
}
.hvr-radial-out:hover .hvr-item, .hvr-radial-out:focus .hvr-item, .hvr-radial-out:active .hvr-item {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.shops-list li {
	border-top: 1px solid #333; 
	padding-top: 16px;
}

.shops-list .shop-name {
	display: block;
	margin-top: 16px;
	font-size: 1.2em;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}


.home-description {
	margin: 0 auto;
}

.footer h6.block-title.heading {
	font-weight: bold !important; 
}

.home-description h1 {
	font-size: 2em;
	margin-bottom: 10px;
}

.home-description h2 {
	font-size: 1.6em;
}

.home-description p {
	text-align: center;
	margin-bottom: 16px;
	color: #000;
}

.logo--regular img { vertical-align: middle; }

.home-text h2,
.home-text h3,
.instagram-feed .headline {
	font-family: 'Roboto', sans;
	font-weight: bold;
	font-size: 2em;
	text-align: center;
	margin: 16px 0 16px 0;
	display: block;
	text-transform: uppercase;
}
.instagram-feed a {
	display: inline-block;
	width: 20%;
	float: left;
	position: relative;
	background: #000;
}

.instagram-feed a img {
	width: 100%;
	height: auto;
	opacity: 1;
	  -webkit-transition-property: opacity;
	  transition-property: opacity;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	  -webkit-transition-timing-function: ease-out;
	  transition-timing-function: ease-out;
}

.instagram-feed a:hover img {
	opacity: 0.2 !important;
}

.instagram-feed a .likes {
	opacity: 0;
	-moz-opacity: 0;
	-webkit-opacity: 0;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	font-family: 'Roboto';
	font-size: 3em;
	color: #fff;
	margin-top: -18px;
	line-height: 36px;
	  -webkit-transition-property: opacity;
	  transition-property: opacity;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	  -webkit-transition-timing-function: ease-out;
	  transition-timing-function: ease-out;
}

.instagram-feed a:hover .likes {
	opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
}
.home-text {
	margin-top: 32px;
}
.home-text h2.block-title {
	text-align: left;
	font-weight: bold;
}
.home-text .headline
{
	text-transform: uppercase;
	font-size: 2em;
	margin: 16px 0 24px 0;
	font-weight: bold;
	text-align: center;
	font-family: 'Roboto', sans;
	display: block;
}
.home-text .icon,
.instagram-feed .icon {
	display: inline-block;
	width: 36px;
	height: 36px;
	line-height: 36px;
	content: "";
}

.clearer:after {
	content: "";
	clear: both;
	display: table;
}

#nav .nav-panel--dropdown {
	overflow: hidden;
}

.nav-panel-search { padding: 16px 0; }
.nav-panel-search button[type="submit"] { background: transparent; }
.nav-panel-search input[type="text"] { border-bottom: 1px solid #eee; width: 90%; font-size: 3em; }
.nav-panel-search .ic-search { font-size: 2em; }


.menu-themes .grid-container { 
  display: flex;
  justify-content: center;
  align-items: center;
  height: 72px;
}
.menu-themes a { text-decoration: underline; }
.menu-themes p { font-size: 1.3em; font-family: 'Roboto', sans; }
.menu-themes .grid12-8 p { margin-right: 64px; }


/* Icone About */
.icon.i-ruckfield {
	background-image:url(../images/sprite-icons-social.png);
	background-position:-357px -7px;
}

.product-theme {
	margin: 8px 0 8px 0;
}
.product-view .sku {
	font-size: 0.8em;
	margin: 0px;
	float: right;
}

.product-back {
	float: left;
	margin-right: 32px;
	margin-top: 10px;
}
.product-back a {
	text-decoration: underline; font-family: 'Roboto', sans-serif; text-transform: uppercase;
}


.catalog-product-view .breadcrumbs {
	margin-top: 10px;
}
.breadcrumbs .sep:before {
	content: "/";
	font-size: 15px;
}
.breadcrumbs li a,
.breadcrumbs li {
	font-family: 'Roboto', sans-serif;
	color: #333;
}

.catalog-product-view .col1-layout .col-main {
	padding-top: 0px;
}

.top-newsletter .ic { font-size: 20px; line-height: 1em; margin-right: 4px; vertical-align: middle; }

/*
.ajax-filter img { border: 1px solid transparent !important; }
.ajax-filter.active img { border: 1px solid #000 !important; }
*/

/*
Page vente-evenementielle
*/
#vente-evenementielle ul li{
text-indent : 1em;
background : url(http://www.ruckfield.com/skin/frontend/ultimo/default/images/infortis/ultra-megamenu/bullet.png) 3px 6px no-repeat;
font-weight: bold;
}

#vente-evenementielle .grid12-6{
	margin-bottom: 5px;
	text-align:center;
}



.calendar-day.active { cursor: pointer; }

#popup-noel { position: absolute; display: block; top: 50%; left: 50%; width: 302px; }

#popup-noel .btn-remove { position: absolute; top: -20px; right: 0px; color: #fff; cursor: pointer; }

#popup-noel .mask-close span { font-size: 1.2em; color: #fff; display: block; text-align: center; text-decoration: underline; cursor: pointer; text-transform: uppercase; margin-top: 16px; }

.nav-item.level0.nav-1 > a > span { color: #d7a23e; }

.homepage-soldes-taille {
	font-size: 1.6em;
	margin-top: 24px;
}


.nav-soldes { font-family: 'Roboto', sans-serif; }
.nav-soldes span.soldes-title { font-weight: bold; font-size: 1.1em; text-transform: uppercase; color: #333; margin-bottom: 10px; display: block; }
.nav-soldes ul li a { font-size: 1.1em; line-height: 1.6em; }

.nice-select { font-family: 'Roboto'; }
.select-sorter,
.select-filter { width: 130px; }
.layer-filter .nav-regular .nav-item { margin-right: 8px; }
.layer-filter .nav-regular .nav-item.right { margin-right: 0px; margin-left: 8px; }
.nav-regular .nav-submenu--mega > li > .nav-panel { margin-bottom: 0px; padding: 0px; }


.guide-tailles .collapsible h4 { font-weight: bold; text-transform: uppercase; border-bottom: 1px solid #333; }
.header-step { font-size: 1em; font-weight: bold; background: #333; color: #FFF; padding: 4px 8px; margin-right: 8px; }
.guide-step { margin-bottom: 20px; border-bottom: 2px solid #333; }
.guide-step span { font-size: 1em; font-weight: bold; background: #333; color: #FFF; padding: 4px 8px; float: left; margin-right: 8px; }
.guide-step h4 { font-weight: bold; font-size: 1.3em; text-transform: uppercase; line-height: 1.7em; }
.guide-step p { font-size: 1.1em; font-family: 'Roboto', sans-serif; }

.guide-tailles .footable { font-family: 'Roboto', sans-serif; }
.guide-tailles .footable th { text-align: center; text-transform: uppercase; }
.guide-tailles .footable th.footable-first-visible { text-align: left; }
.guide-tailles .footable td { text-align: center; font-weight: bold; letter-spacing: 0.1em; }

.red { color: red; }

h2.guide-header {
    text-transform: uppercase;
    font-family: 'Roboto';
    font-size: 2em;
    letter-spacing: 0.1em;
    font-weight: bold;
    text-decoration: underline;
}


.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 900px;
  margin: 20px auto;
}

.guide-link a { font-weight: bold; text-decoration: underline; text-transform: uppercase; font-size: 1.1em; display:block; margin-bottom: 8px; }

.checkout-header .logo { padding: 16px 0; display: block; }


#checkout-review-table-wrapper2 {
	
}

#checkout-review-table-wrapper2 div.product-image {
	border: 1px solid #dedede;
	display: block;
}

#checkout-review-table-wrapper2 .buttons-set {
	border: 0px;
}

#checkout-review-table-wrapper2 .summary-grandtotal,
#checkout-review-table-wrapper2 tfoot { border-top: 1px solid #ddd; }

#checkout-review-table-wrapper2 .summary-grandtotal {
	font-size: 1.5em;
}

/* .separator { display: block; height: 1px; width: 100%; background: #dedede; margin: 20px 0; } */

.opc .step-title .number { background: #333; color: #FFF; }

.sp-methods dd { margin: 0px; }
.sp-methods dd li { font-size: 1.1em; }

.edit-link { margin-top: 10px; display: inline-block; }

#scroll-to-top { bottom: 50%; margin-bottom: -50px; }

.leave-popup { position: relative; background: transparent; padding: 0px; width: auto; max-width: 800px; margin: 20px auto; }
.mfp-promo { position: absolute; top: 67.5%; left: 54%; color: red; font-size: 2.5em; text-transform: uppercase; width: 37%; text-align: center; font-weight: bold; }
